/*
 Theme Name:   Brixel Child
 Theme URI:    http://themes.radiantthemes.com/brixel/
 Description:  Brixel Child Theme
 Author:       RadiantThemes.com
 Author URI:   http://radiantthemes.com/
 Template:     brixel
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
 Text Domain:  brixel-child
*/



 .category-description p {color:#fff!important;font-size:19px!important;}
 
 #guidanceblock {background:#d4eef3!important;padding-top:20px!important;border:1px solid #ccc!important;}
 
 #searchblock {background:#d4eef3!important;padding-top:20px!important;border:1px solid #ccc!important;}
 
 
  #keydocsblock,#formsblock {background:#eee!important;padding-top:20px!important;padding-bottom:15px!important;}
 
 #ajax-filter-form {text-align:center!important;}
 
 #policyblock  {background:#eee!important;padding-top:20px!important;border:1px solid #ccc!important;}
 
 #sectioncta {padding-left:2%!important;padding-right:1%!important;}
 
 .posts-grid .grid-item {border:1px solid #222!important;}
 
 .subcategory-grid {padding-left:15px!important;padding-right: 15px!important;}
 
 .footer_copyright_item p {text-align:center!important; color:#fff!important;}
 
.footer_copyright .col-sm-6 {width:100%!important;}
 
 .backbox { z-index:10000!important;padding:1% 7%!important;display:none;background:#222!important; color:#fff!important;min-height:300px!important; max-height:300px!important;margin:0% 3%;}
.backbox p {color:#fff!important;text-align:left!important;font-size:17px!important;line-height:24px!important;}

 

.grid-item .backbox h3 {color:#fff!important;text-align:left!important; } 

#keywordfilter {border:1px solid #222!important;}   
 #ajaxsearchprores1_1 {margin-left:-100px!important;width:300px!important;border:1px solid #222!important;}
 
 
 
 .postsblock {;margin-bottom:0px!important;}
 
 #keydocsblock {margin-bottom:30px!important;padding-bottom:20px!important;border:1px solid #ccc!important;}
 
 .asp_image {display:none!important;}
 
 .category-archive h2 {text-align: center!important;}
 
 #sectioncta {position:relative!important;margin-bottom:30px!important;}
 
 .sectionitem {float:left; width:24%; margin-right:1%;}
 
 

.subcategory-grid,
.posts-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr); /* Mobile default */
    gap: 20px;
    margin: 20px 0;
}

.grid-item {
    border: 1px solid #ddd;
    padding: 15px;
    border-radius: 6px;
    background: #fff;
    min-height:310px!important;
    max-width:250px!important;
    text-align: center;
    transition: box-shadow 0.3s ease;
    
    margin-bottom:30px!important;
}

.subcategories h2 {text-align:center!important;margin-top:30px!important;}

.backbox p {font-size:16px!important;}

 h2.catheader {text-align:center!important;margin-top:30px!important;}
 
 .wraper_footer {margin-top:30px!important;}
 
 #keywordfilter {border-radius:5px!important; padding-left:15px!important;}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li {margin-bottom:10px!important;}

#ajax-filter-form {margin:auto!important; width:90%!important;margin-top: 30px!important;}

.category-description p {text-align: center!important;}

 #ajax-filter-form {margin-bottom:30px!important;margin-bottom:25px!important;}

#headerblock p {margin: 0px!important;}

nav {text-align: center!important;}

.grid-item {line-height:26px!important;}

p.post-category a {font-size:14px!important;color:#555!important;}

.grid-item h3 {margin-top:15px!important; font-size:18px!important; color:#008eab!important;margin-bottom:0px!important;}

.grid-item:hover {
    box-shadow: 0 2px 8px rgba(0,0,0,0.1);
}

.grid-item img {
    max-width: 50%;
    height: auto;
    border-radius: 4px;
}

.post-info h3 {
    margin: 10px 0 5px;
    font-size: 1.1em;
}

.post-date {
    font-size: 0.9em;
    color: #777;
}

 .posts-grid {
        grid-template-columns: repeat(5, 1fr);
    }

 
#catcontainer {max-width:1650px!important;margin:auto!important;}

#catcontainer h1 {text-align:center!important;}

.subcategory-grid .grid-item {max-width:350px!important;}

.category-description {background:#008eab!important;padding:30px!important; max-width:80%!important;margin:auto!important;margin-top:30px!important;margin-bottom:30px!important;}

table.fees
{
    width:60%;
    margin-bottom:3%;
    text-align:center;
    border:1px solid #222;
    margin-top: 20px!important;
}
.scrollup {display:none!important;}

.appstep {border:2px solid #777;padding:10px 20px 20px 20px!important;margin-top:20px!important;background:#cddcf3!important;border-radius:5px!important;font-weight:200!important;}

.wraper_header_top {display:none!important;}

 

.appstepalt {border:2px solid #777;padding:10px 20px 20px 20px!important;margin-top:20px!important;background:#f8f0c3!important;border-radius:5px!important;font-weight:200!important;}

.feerow {border-bottom:3px solid #333!important;padding-bottom:15px!important;margin-bottom:30px!important;}
input.wpcf7-form-control, textarea {padding-left:10px!important;border-radius:5px!important;border: 2px solid #bbb!important;}

img.alignright {margin-top:0px!important;}

.header_main_action {display:none!important;}




.wraper_header.style-one .is-sticky .wraper_header_main {border-bottom:1px!important;}


table.fees td {font-size:20px!important; padding: 15px!important;}

.leftCol
{
    width: 72%;
    text-align:left!important;
    border-right:1px solid;
    padding-left:1%;
}
.feesHeader .leftCol
{
    text-align:center!important;
}
.feesHeader
{
    background-color:#01112a!important;
    border-bottom: 1px solid #222;
    color:#fff!important;
    font-size:20px!important;
}

.feesHeader p {color:#fff!important;}

tr.feesHeader td
{
    padding-bottom:15px!important;
    padding-top:15px!important;
    padding-left:20px!important; padding-right:20px!important;
}


.fa-shopping-cart {display:none!important;}

.rt-accordion.element-six .rt-accordion-item > .rt-accordion-item-title > .rt-accordion-item-title-icon .symbol::before {color:#970101!important;}

.rt-accordion-item-body {font-size: 20px!important;} 

.rowfiller .vc_column_container > .vc_column-inner {padding-right:0px!important;}

.rowfiller img {border-radius:5px!important;}

#needlegal {background:#970101!important;margin-bottom:30px!important;border-radius: 5px!important;}

h1, h2, h3 {font-family:poppins!important;}

h1 {font-weight:500!important;}

.entry-content a {color:#115978!important;}

.entry-content ul  {list-style:inherit!important;margin-top: 15px!important;}

h1 {margin-top:35px!important;margin-bottom:20px!important;}

.entry-content ul li {font-size:19px!important;margin-left:20px!important;line-height:40px!important;font-weight: 200!important;}


.entry-content .soliloquy-viewport ul {margin-left:0px!important;margin-top: 0px!important;}

.entry-content .soliloquy-viewport ul li {margin-left:0px!important;margin-top: 0px!important;}


.testimonial.element-one .testimonial-item > .holder > .data {padding-bottom:10px!important;margin-bottom:10px!important;}

.vc_custom_1620659953171 {padding-bottom:10px!important;}

h5 {font-weight:700!important;}

#londonmerge {background:#01112a!important;margin-bottom:30px!important;border-radius:6px!important; margin-bottom:55px!important; }

.vc_custom_1620659953171 {padding-bottom:0px!important;}

#needlegal .wpb_content_element {margin-bottom:0px!important;}

#londonmerge .wpb_content_element {margin-bottom:0px!important;}

  .londonmergetb h2 {margin-top:25px!important; color:#fff!important;}
  
  .ajaxsearchpro {right:-16%!important;}
  
    .londonmergetb p {color:#fff!important;}
    
    a {color:#009dff!important;}
    
    .grid-item p {margin-top:4px!important; margin-bottom:4px!important;}
    
    .grid-item {background:#eee!important;}

#needlegal .vc_column-inner {padding-top:0px!important;padding-bottom:0px!important;padding-left:0px!important;}

#londonmerge .vc_column-inner {padding-top:0px!important;padding-bottom:0px!important;padding-left:0px!important;}

.disclaimer {font-size: 15px!important;}

.onetap-container-toggle .onetap-toggle {top:5%!important;right:12%!important;}

.onetap-container-toggle .onetap-toggle img.design-size2 {height:48px!important; width:48px!important; padding:0px!important;}

 .soliloquy-container .soliloquy-caption-inside {font-size:1.4em!important;}
 
 .asp_w_container {margin-top:20%!important;}
 
 div.letter-section > ul.az-columns.max-1-columns {max-width:100%!important;}
 
 .single-post .post-thumbnail img {max-width:300px!important;}
 
 .soliloquy-pager {display:none!important;}

.hometopcta a {background:#01112a!important; color:#fff!important;padding:8px 14px!important; border-radius: 6px!important;display: inline-block!important;margin-top:20px!important;min-width:250px!important;text-align: center!important;}

.hometopcta {margin-bottom:0px!important;}

#ajaxsearchpro1_1 .probox .promagnifier .innericon svg, #ajaxsearchpro1_2 .probox .promagnifier .innericon svg, div.asp_m.asp_m_1 .probox .promagnifier .innericon svg {fill:#222!important;}

.title p {display:none!important;}

input.orig {color:#222!important;}

  .needlegaltb h2 {margin-top:25px!important; color:#fff!important;}
  
  #shiftnav-toggle-main {background:none!important;}
  
  #ajaxsearchpro1_1, #ajaxsearchpro1_2, div.asp_m.asp_m_1 {background-image:none!important; background:#fff!important;color:#222!important;}
  
  input.orig {color:#222!important}
  
  input.my-input::placeholder {
  color: #222!important;
}
  
  .header_main_action {display:block!important;width:200px!important;font-size:16px!important;}
  
  .responsive-nav {display:none!important;}
  
  #ajaxsearchpro1_1 .probox .proinput input.orig, #ajaxsearchpro1_2 .probox .proinput input.orig, div.asp_m.asp_m_1 .probox .proinput input.orig {color:#222!important;}
  
  .needlegaltb p {color:#fff!important;}

.pic {display:none!important;}

 

.wraper_header.style-one .is-sticky .wraper_header_main {background-color:#222!important;}

p {font-size: 18px!important;margin-top:10px!important;}

.nav > [class*="menu-"] > ul.menu > li > a {color:#fff!important;font-weight:400!important;}

footer p {font-size:16px!important;}

#hppromo .vc_column-inner {border-right:4px solid #fff!important;}

.wraper_footer_copyright > .container {padding-top:0px!important;}

.entry-content {margin-bottom:25px!important;}

#hppromo h3 {font-size:40px!important;}

.footer_main_item {max-height:330px!important;}

.scrollup {margin-top:10px!important;}

.container {width:1650px!important;}

.wraper_footer.style-ten {background-image: none!important;}

.wraper_header.style-one .nav {font-size:18px!important;}

.vc_custom_1521607948595 {margin-top:0px!important;padding-top:20px!important;} 

#pluspoints {margin-top:45px!important;margin-bottom:4px!important;text-align:center!important;}

p {font-size:19px!important;line-height:29px!important;}

.vc_row-has-fill + .vc_row-full-width + .vc_row > .vc_column_container > .vc_column-inner {padding-top:10px!important;}



header .container {max-width:100%!important;width:100%!important;background:#008eab!important;border-bottom:2px solid #fff!important;border-bottom:1px solid #777!important;}
.wraper_header.style-one .wraper_header_main {background:transparent!important;}

.wraper_footer.style-ten{background-color:#008eab!important;}

/*.header_main .brand-logo img {margin-bottom: 20px!important;margin-top:20px!important;}*/

#headright {display:none!important;}

.wraper_header.style-one .nav {text-transform: none!important;}

ul.rt-sub-menu  {background:#f8fac8!important;}

h2 {line-height:40px!important;}

.infostrip  {background:#008eab!important;color:#fff!important;}

.infostrip p {color:#fff!important;margin-top:0px!important;}

.infostrip h2 {color:#fff!important;margin-top:0px!important;}

p {font-weight:200!important; font-family:sans-serif!important;color:#333!important;}

.radiant-contact-form .form-row input[type="submit"] {background:#970101!important;color:#fff!important;}

#soliloquy-container-3325 {border:3px solid #fff!important;}

#check-availability-row {overflow:auto!important;}

.vc_row[data-vc-full-width] {overflow:auto!important;}

 
 .nav > [class*="menu-"] > ul.menu > li > ul > li > a, .nav > [class*="menu-"] > ul.menu > li > ul > li > ul > li > a, .nav > [class*="menu-"] > ul.menu > li > ul > li > ul > li > ul > li > a, .nav > [class*="menu-"] > ul.menu > li > ul > li > ul > li > ul > li ul li a {color:#222!important;font-weight:400!important;}
 
 .wraper_header.style-one .nav > [class*="menu-"] > ul.menu > li:hover > a, .wraper_header.style-one .nav > [class*="menu-"] > ul.menu > li.current-menu-item > a, .wraper_header.style-one .nav > [class*="menu-"] > ul.menu > li.current-menu-parent > a, .wraper_header.style-one .nav > [class*="menu-"] > ul.menu > li.current-menu-ancestor > a {color:#f3f385!important;}
 
 
.footer_main_item .widget-title::before {background-color: #fff!important;} 

.nav > [class*="menu-"] > ul.menu > li > ul > li > a, {color:#fff!important;}


h1#homeheader  {color:#970101!important;font-size:30px!important; line-height: 40px!important;}

body > .scrollup i {color:#222!important;}

.vc_custom_1617969340068 {margin-top:85px!important;}

.header_top_item ul.contact li {color:#222!important;}

h2 {font-size: 32px!important;margin-bottom:12px!important;}

#servicestitle {background:#01112a!important; }

#serviceslist,#threesteps {background:#970101!important;}

#servicestitle .vc_column-inner {padding-top:0px!important;padding-bottom:20px!important;}

#servicestitle h2 {color:#fff!important;}


#servicestitle h2 {margin-top:25px!important;}

#firstimages {margin-top:-20px!important;}

#servicestitle h2 {text-align: center!important;}

.radiantthemes-button > .radiantthemes-button-main {background-color: #9d1107!important;color:#fff!important;}

.rt-portfolio-box-item {position:relative!important;left:inherit!important;top:inherit!important;}

ul#headercontact {display:inline-block!important;}

ul#headercontact li {font-size:20px!important;display:inline-block!important;}

ul#headercontact li:before
{
        position: absolute;
   
    z-index: 0;
    font-family: "FontAwesome";
}

ul#headercontact li a {color:yellow!important;}

ul#headercontact li.email::before {
 
content: "\f0e0";    
}


.wraper_inner_banner_breadcrumb .container {text-align:right!important;  }

ul#headercontact li.whatsapp::before {
 
content: "\f232";    
}

 

ul#headercontact li.phone::before {
 
  content: "\f095";
  padding-right:10px!important;
}

ul#contactblock {display:block!important;}

ul#contactblock li {font-size:20px!important;display:block!important;margin:10px 0px!important;}

ul#contactblock li:before
{
        position: absolute;
   
    z-index: 0;
    font-family: "FontAwesome";
}

ul#contactblock li a {color:#970101!important;}

ul#contactblock li.email::before {
 
content: "\f0e0";    
}


ul#contactblock li.whatsapp::before {
 
content: "\f232";    
}

 

ul#contactblock li.phone::before {
 
  content: "\f095";
  padding-right:10px!important;
}


h2 {font-weight:500!important; font-size:28px!important;}

div.noborder img {border:0px!important;}
 
#needlegal a {background:#fff!important; padding:9px 15px!important; color:#222!important;display: inline-block!important;border-radius:5px!important; margin-top:15px; font-weight:bold!important;}

 

.footer_main_item p {color:#fff!important;font-weight:normal!important;}

.wraper_inner_banner {background-image:none!important;background:#000!important;}

.footer_main_item .widget_nav_menu ul li {color:#fff!important; font-weight:normal!important;} 

.footer_main_item .widget-title {color:#fff!important;}

.footer_copyright_item a {color:#222!important;}

#infoblock p {margin-bottom: 0px!important;margin-top:2px!important;}

.header_main .brand-logo img {max-width:160px!important;}

 

#aboutrow  {padding-top:49px!important;}

#threesteps h3 {color:#fff!important;}

img.noborder {border: 0px!important;}

#iconblock {float:left!important;width:18%!important;margin-right:10px!important;}
#infoblock {float:left!important;width:30%!important; }

#downloadbuttons {float:left!important;width:20%!important; }

#threesteps img {border-radius:8px!important; border:1px solid #fff;} 

#threesteps img.noborder {border:0px!important;}

#infoblock p {font-size:15px!important;}

.grid-item h3 {line-height:26px!important; margin-top:10px!important;min-height: 45px!important;}

#threesteps {padding-top:40px!important;margin-bottom:40px!important;padding-bottom: 40px!important;}

.menu-header-menu-container {text-align:center!important;}

.download-btn {background:#0199ff!important; margin-top:15px; color:#fff!important;padding:8px!important;display:inline-block!important; margin-right:15px!important;}
.view-btn {background:#0199ff!important; color:#fff!important;padding:8px!important;display:inline-block!important; margin-right:15px!important;}


.scrollup {background-color: #fff!important;} 

.inner_banner_breadcrumb {padding-top:15px!important;}

.wraper_inner_banner_breadcrumb > .container {padding-bottom:10px!important;}

.wraper_header_top  .col-lg-6 {width:100%!important;}

.nav {text-align:center!important;float:left!important;margin-top:3%; margin-left:12%!important;}

.footer_main_item li {font-size:16px!important;}

#secondary .posts-grid {
  grid-template-columns: repeat(1, 1fr);}
  
  #secondary {border:1px solid #ddd!important;border-radius:5px!important;}
  
  #secondary .widget-title {text-transform:none!important;}
  
  #secondary li.cat-item {margin-bottom:5px!important;}
  
   #secondary h3 {text-align: left!important; font-weight:500!important;font-size:14px!important;}  
  
  #secondary .posts-grid img {max-width:70px!important;float:left!important;text-align:left!important;margin-right:10px!important; }
  
  #secondary p.post-category {display:none!important;}
  
  #secondary .grid-item {min-width:85%!important;min-height:1px!important;margin-bottom:10px!important;padding:5px 10px!important;}
  
    #secondary p.post-meta {display:none!important;}

.home .wraper_inner_banner {background-image: none!important;background:#000!important;}

.wraper_inner_banner_main {display:none!important;}

#maincta h2 {margin-bottom:0px!important;}

#maincta p {margin-top:0px!important;}

.navigation {margin-top:30px!important;}

.wraper_header_top,  .header_top {background:#970101!important;text-align: center!important; }

.simplefavorite-button {background:#293771!important; color:#fff!important;border-radius:5px!important; border:0px!important;padding:6px 12px!important;}
.simplefavorite-button:hover {background:#222!important; color:#fff!important;}
.header_top_item {text-align: center!important;padding:6px!important;color:#fff!important;}

.download-btn,.view-btn {border-radius: 5px!important;}

.download-btn:hover {background:#293771!important;}

.view-btn:hover {background:#293771!important;}

.header_top_item > :last-child {margin-bottom:10px!important;}

.header_top_item p {font-weight:bold!important;color:#fff!important;margin-bottom:15px!important;font-size: 20px!important;}

#headright {text-align:right!important; float:right!important;margin-top:3.5%!important;margin-right: 1%!important;}

a.headerquote {border-radius:5px; padding:12px; background:#970101!important; color:#fff; font-size:18px!important;}

.footer_main_item ul.contact li {color:#fff!important;}

.brand-logo {margin-bottom:15px!important;}

.header-container {
  position: relative;   /* establish positioning context */
}

.brand-logo {
  position: absolute;
  bottom: -40px;        /* pushes it below the header */
  left: 4%;
  transform: translateX(-50%);
  z-index: 10;
  top:2%!important;
  
}

#aboutrow {margin-top:-40px!important;}

@media screen and (max-width: 1650px) {
  .container {width:95%!important;}  
}


@media screen and (max-width: 1600px) {
    
    .nav {margin-top:4%!important;}  
    }



@media screen and (max-width: 1500px) { 
 
 .nav {margin-left:12%!important;}
 
 .wraper_header.style-one .nav {font-size:17px!important;}
 
 .onetap-container-toggle .onetap-toggle {top:5%!important;right:15%!important;}
 
 .nav {margin-top:3%!important;} 
 
 .asp_w_container {margin-top:14%!important;}
 
 .header_main .brand-logo img {max-width:135px!important;}
 
  .posts-grid {
        grid-template-columns: repeat(4, 1fr);
    }
  
.brand-logo {
  position: absolute;
  bottom: -40px;        /* pushes it below the header */
  left: 5%;
  transform: translateX(-50%);
  z-index: 10;
  top:2%!important;
  
  max-width:135px!important;
  
}

    }


@media screen and (max-width: 1400px) { 
 
 .nav {margin-left:11%!important;}
 .nav > [class*="menu-"] > ul.menu > li {margin-right:17px!important;}
   .wraper_header.style-one .nav {font-size:18px!important;}

.header_main .brand-logo img {
  max-width: 120px !important;
}


    }
    
    
    @media screen and (max-width: 1349px) { 
 
.container {width:100%!important;}
  
 .wraper_header.style-one .nav {font-size:16px!important;}
 
 h2 {font-size:22px!important;}
 
  .onetap-container-toggle .onetap-toggle {top:4%!important;right:17%!important;}

    }
    
    @media screen and (max-width: 1250px) { 
 
 .nav {margin-left:10%!important;}
 .nav > [class*="menu-"] > ul.menu > li {margin-right:18px!important;}
  


    }


    @media screen and (max-width: 1250px) { 
 
.nav > [class*="menu-"] > ul.menu > li > a {font-size:15px!important;}
  
.header_main .brand-logo img {max-width:110px!important;}

 

    }
 

    @media screen and (max-width: 1120px) { 
 
.nav > [class*="menu-"] > ul.menu > li > a {font-size:13px!important;}
  
a.headerquote {font-size:14px!important;}

#ajaxsearchpro1_1 {float:right!important;} 

.header_main_action {width:130px!important;}

#ajaxsearchpro1_1, #ajaxsearchpro1_2, div.asp_m.asp_m_1 {width:85%!important;}

div.asp_w.ajaxsearchpro.asp_non_compact {min-width:179px!important;}

li#menu-item-3186 {display:none!important;}

.post-navigation {margin-top:30px!important;}

    }


    @media screen and (max-width: 992px) { 
 
#headright {margin-right:3%!important;}

.shiftnav-toggle-style-burger_only .shiftnav-toggle-burger {font-size:28px!important;}

.wraper_blog_main > .container {padding-top:20px!important;}

.onetap-container-toggle .onetap-toggle {top:-83%!important; right:28%!important;}

.shiftnav-menu-title  {display:none!important;}

.shiftnav-nav ul li a:hover {background:#008eab!important;}



#shiftnav-menu-image-shiftnav-main {max-width:41%!important;margin:auto!important;}



.shiftnav-inner a {color:#fff!important;}

.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target {background:#008eab!important;}

.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-active > .shiftnav-target {background:#008eab!important;}

.header_main .responsive-nav i {color:#fff!important;}

#shiftnav-toggle-main {right:23%!important;left:inherit!important;top:4%!important;}

#maincta h2 {margin-bottom:0px!important;}

#maincta p {font-size:16px!important;}

.asp_w_container {margin-top:40%!important;}

.header_main .responsive-nav {margin-top:5%!important;margin-right:4%!important;}



.header_main_action {float:right!important;margin-top:-13px!important;}

ul.contact {float:left!important;}

.subcategory-grid {padding-left:15px!important; padding-right:15px!important;}

.header_top  .col-xs-12 {width:80%!important;}

.header_top  .col-xs-4 {width:15%!important;}

.header_top .col-xs-12 {width:100%!important;}

 .posts-grid {
        grid-template-columns: repeat(3, 1fr);
    }

 

    }
    
    
        @media screen and (max-width: 845px) { 
    .header_main .responsive-nav {margin-top:6%!important;}
    
    #shiftnav-toggle-main {right:28%!important;left:inherit!important;top:4%!important;}
    .subcategory-grid, .posts-grid {grid-template-columns: repeat(3, 1fr)!important;}
    #secondary .posts-grid {grid-template-columns: repeat(1, 1fr)!important; padding-left:10px!important;padding-right:10px!important;}    
    #infoblock {width:100%!important;}
    
    #maincta .vc_col-sm-3 {width:50%!important;margin-right: 0%!important;margin-bottom:20px!important;float:left!important;}
    }


     @media screen and (max-width: 800px) { 
    .header_main .responsive-nav {margin-top:6%!important;
    
    margin-right: 8% !important;}
    
 
    
    }
    
      @media screen and (max-width: 767px) { 
    #sectioncta {padding-left:5%!important;}
    .sectionitem {width:45%!important;margin-bottom:25px!important;margin-right:3%!important;}
    .onetap-container-toggle .onetap-toggle {top:-83%!important; right:40%!important;}
    }
    
      @media screen and (max-width: 730px) { 
    .header_main .responsive-nav {margin-top:6%!important;
    
    margin-right: 10% !important;}
    
    .subcategory-grid, .posts-grid {grid-template-columns: repeat(2, 1fr)!important;}
    
 
    
    }
    
     @media screen and (max-width: 730px) { 
    .header_main .responsive-nav {margin-top:7%!important;
    
    margin-right: 11% !important;}
    
    #shiftnav-toggle-main {right:34%!important;left:inherit!important;top:4%!important;}
    
 
    
    }



@media screen and (max-width: 575px) { 
    #shiftnav-toggle-main {right:42%!important;left:inherit!important;top:5%!important;}
    
 
 
 .header_main_action {float:right!important;margin-top:14%!important;}
 
     .onetap-container-toggle .onetap-toggle {top:-83%!important; right:58%!important;}
 
 .header_main .responsive-nav {margin-right:14%!important;margin-top:11%!important;}
 
 .responsive-nav {float:right!important;}
 
 h1 {margin-top:30px!important;line-height:37px!important;}
 
 .asp_w_container {margin-top:-17%!important;}
 
 p {
  font-size: 17px !important;
  line-height: 25px !important;
}
 
  .sectionitem {width:95%!important;margin-bottom:25px!important;margin-right:0%!important;}
    
 
  .posts-grid {
        grid-template-columns: repeat(2, 1fr);
    }
  


    }
    
    @media screen and (min-width: 480px) and (max-width: 767px) {
  .header_main .brand-logo {
    width: inherit!important;
  }
  }
  @media screen and (min-width: 321px) and (max-width: 479px) {
  .header_main .brand-logo {
    width: inherit!important;
  }
 } 

@media screen and (max-width: 460px) { 
    
    .header_main .responsive-nav {margin-right:18%!important;}
    
    #sticky-wrapper .container {padding-left:5px!important;}
    
    #secondary .grid-item {width:280px!important;}
    
    #sectioncta {padding-left:18%!important;padding-right:17%!important;}
    
    h1 {padding-left:5%!important; padding-right:5%!important;}
    
    #keydocsblock {padding-bottom:0px!important;}
    
    .grid-item img {max-width:75%!important;}
    
    .grid-item {min-height:300px!important;}
    
     #shiftnav-toggle-main {right:47%!important;left:inherit!important;top:4%!important;}
     
         .subcategory-grid, .posts-grid {grid-template-columns: repeat(1, 1fr)!important;}
    
 
    
    div.asp_w.ajaxsearchpro.asp_non_compact {min-width: 159px!important;}
    
    .header_main_action {margin-top:17%!important;}
    
    .grid-item  {max-width:100%!important;}
    
     #maincta .vc_col-sm-3 {width:100%!important;margin-right: 0%!important;margin-bottom:20px!important;float:left!important;}
    
     
 .header_main .responsive-nav {margin-right:14%!important;margin-top:13%!important;}
 
 .header_main .brand-logo img {max-width:115px!important;}
 
  .posts-grid {
        grid-template-columns: repeat(1, 1fr);
    }
  


    }
